当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu8.04 virtualbox-ose-modules-2.6.24-17?
帖子发表于 : 2008-05-04 10:01 

注册: 2008-03-09 12:39
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
昨天好像ubuntu内核级了吧,我的以前是2.6.24-16,被提示安装2.6.24-17,不过,好像源里没有找到virtualbox-ose-modules-2.6.24-17,大家有这样问题么?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-04 10:03 
头像

注册: 2006-05-24 21:38
帖子: 685
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
嘿嘿,请到www.virtualbox.org中下载最新的virtualbox1.6.0的deb包,这样就不用你提到的那个包了。注意请先卸载原来的老版本virtualbox。


_________________
我只是一个ARCH的FANS,来自RH和UBUNTU的滋润!


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-05 12:29 

注册: 2008-04-30 23:26
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
发个附件吧,教育网下不下来,网太慢


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-06 9:23 

注册: 2008-02-17 22:29
帖子: 682
地址: 江苏
送出感谢: 1
接收感谢: 0 次
建议不要安装OSE版的,到官网上去下deb包来装,稳定得多。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译